» Ubuntu » Paquets

Error

two or more packages specified (libmarc-xml-perl hardy)